Bug 18133 - "User agents may support other MIME types and other languages." - the list for JavaScript should be complete such that UAs must not support other MIME types for JavaScript.
"User agents may support other MIME types and other languages." - the list fo...
Status: RESOLVED FIXED
Product: HTML WG
Classification: Unclassified
Component: HTML5 spec
unspecified
Other other
: P3 normal
: ---
Assigned To: Silvia Pfeiffer
HTML WG Bugzilla archive list
http://www.whatwg.org/specs/web-apps/...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-18 17:23 UTC by contributor
Modified: 2012-11-11 01:13 UTC (History)
6 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description contributor 2012-07-18 17:23:43 UTC
This was was cloned from bug 16887 as part of operation convergence.
Originally filed: 2012-04-30 06:14:00 +0000

================================================================================
 #0   contributor@whatwg.org                          2012-04-30 06:14:47 +0000 
--------------------------------------------------------------------------------
Specification: http://www.whatwg.org/specs/web-apps/current-work/multipage/scripting-1.html
Multipage: http://www.whatwg.org/C#scriptingLanguages
Complete: http://www.whatwg.org/c#scriptingLanguages

Comment:
"User agents may support other MIME types and other languages." - the list for
JavaScript should be complete such that UAs must not support other MIME types
for JavaScript.

Posted from: 85.227.154.145 by simonp@opera.com
User agent: Opera/9.80 (Macintosh; Intel Mac OS X 10.7.3; U; en) Presto/2.10.229 Version/11.62
================================================================================
Comment 1 Silvia Pfeiffer 2012-11-11 01:10:53 UTC
EDITOR'S RESPONSE: This is an Editor's Response to your comment. If
you are satisfied with this response, please change the state of
this bug to CLOSED. If you have additional information and would
like the Editor to reconsider, please reopen this bug. If you would
like to escalate the issue to the full HTML Working Group, please
add the TrackerRequest keyword to this bug, and suggest title and
text for the Tracker Issue; or you may create a Tracker Issue
yourself, if you are able to do so. For more details, see this
document:   http://dev.w3.org/html5/decision-policy/decision-policy-v2.html

Status: Accepted
Change Description:
https://github.com/w3c/html/commit/ec5dd89bfb2afdf101d6367426cb9adcbd3aca20
Rationale: adopted WHATWG change